<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Parametro extends Model
{
	use SoftDeletes;

    protected $table = 'parametro';
    protected $fillable = ['nombre','clave','valor','isVisible','isEditable'];


    public static function BuscarPorClave($clave)
    {
    	$parametro = static::whereClave($clave)->first();

    	return $parametro;
    }

}
